Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install valac-0.28 on Debian Unstable (Sid)


Install valac-0.28

Installing valac-0.28 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install valac-0.28

valac-0.28 package information

distro Debian Unstable (Sid)
section Main
name valac-0.28
version 0.28.1-1
description C# like language for the GObject system
subsection devel
website wiki.gnome.org / Projects / Vala / 
maintainer Maintainers of Vala packages

Uninstall valac-0.28

To remove just valac-0.28 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove valac-0.28

Uninstall valac-0.28 and it’s dependent packages

To remove the valac-0.28 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove valac-0.28

Purging valac-0.28

If you also want to delete configuration and/or data files of valac-0.28 from Debian Sid then this will work:

sudo apt-get purge valac-0.28

To delete configuration and/or data files of valac-0.28 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove valac-0.28

 

Comments

comments